Ask Your Question
0

KDE file picker problem with Firefox and LibreOffice

asked 2018-03-28 00:42:41 -0500

I'm looking into information regarding how to force Firefox and LibreOffice to use the KDE file picker. I'm using F27 with latest updates and LibreOffice direct. I have been told by users from other distros like Neon or Arch that is possible but I'm yet to get specifics about how is done. Any help will be much appreciated.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2018-03-28 03:50:30 -0500

fcomida gravatar image

Please install libreoffice-kde4

edit flag offensive delete link more

Comments

Thanks for the reply. This pulls outdated kde4 dependencies and also installs libreoffice from official repos. As I mentioned I have libreoffice installed from their own rpms and while they include a package called -kde-integration it does little more than add some breeze icons.

alexaralvarado gravatar imagealexaralvarado ( 2018-03-28 07:02:19 -0500 )edit

Have you enabled qt gtk+ integration? Maybe it helps here.

fcomida gravatar imagefcomida ( 2018-03-28 10:04:08 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

2 followers

Stats

Asked: 2018-03-28 00:42:41 -0500

Seen: 107 times

Last updated: Mar 28 '18